+1 to 3.4.5

I also did run it with 3.3.5 at one point and didn't experience your
issue but that was the cloudera release of 3.3.5 so may of had other
fixes and patches in it. I know that 3.3.4 gets a lot of votes as the
most stable of the 3.3.x line so I would recomend either going to
3.4.5 or going to 3.3.4

On Wed, Jun 26, 2013 at 8:17 AM, Jun Rao <[EMAIL PROTECTED]> wrote:

 
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB